/* Left & Right alignment */
.left { float:left; }
.right { float:right; }
.wrapper {width:100%; overflow:hidden; }
/* Global properties ======================================================== */
#congrats-wrap
{
  width:100%; 
  height:110%; 
  position:absolute;
  background: url(../images/love_bg.jpg) no-repeat;
  background-size: cover;
  z-index:99999;
  display:none;  
}
#congrats
{
position:relative;
width:50%;
background-color:white;
margin:0 auto;
padding:20px;
top:20%;
opacity:0.5;
-moz-box-shadow: 0px 0px 20px #fff;
-webkit-box-shadow: 0px 0px 20px #fff;
box-shadow: 0px 0px 20px #fff;
-moz-border-radius: 40px;
-webkit-border-radius: 40px;
border-radius: 40px;
-khtml-border-radius: 40px;
}
.glob
{
  width:100%; 
  height:100%; 
  position:absolute;
  min-width:980px;
}

body
{ 
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 20px;
  position: absolute;
  width: 100%;
  height: 97%;
  overflow: hidden;
  margin: 0 auto; 
  min-width:980px;
}

a{ color:red; text-decoration:none; outline:none; font-size: 1em; }
a:hover{ border-bottom:1px dotted red;}

/* ============================= header ===================================== */
#header-wrap
{
position:relative;
height: 20%;
width: 100%;
background: url(../images/head.png) repeat-x;
background-size: contain;
min-width:980px;
min-height:100px;
}
#header
{
position:relative;
height: 100%;
width: 50%;
overflow: hidden;
margin: 0 auto;
}
/* ============================= content ====================== */
#content-wrap
{
position:relative;
height: 60%;
width: 100%;
padding: 10px;
min-width:980px;
min-height:350px;
}
#content
{
position:relative;
height: 100%;
width: 48%;
float: left;
/*background: url(../images/jm1.jpg) 50% 0% no-repeat;
background-size: contain;*/
border-right: 1px dotted red;
border-left: 1px dotted red;
}
#content img {
margin: 0 auto;
display: block;
}
#content-left
{
position:relative;
height: 100%;
width: 25%;
float: left;
display: table;
}   
#content-right
{
position:relative;
height: 100%;
width: 25%;
float: left;
display: table;
}
.text-div
{
display:table-cell;
vertical-align:middle;
text-align:center;
z-index:2;
}
.text-style
{
color: red;
line-height:150%;
letter-spacing:1px;
font-weight: 500;
font-size: 17px;
font-family: 'Shadows Into Light Two', cursive;
}

.hd
{
 font-size: 35px;
}
.text-70
{
  font-size: 70px;
  text-align:center;
}
/* ============================= footer ====================== */
#footer-wrap
{
position:relative;
height: 20%;
width: 100%;
background: url(../images/foot.png) repeat-x;
background-size: contain;
min-height:100px;
z-index:1;
}
#copyright-style
{
position: absolute;
width: auto;
margin: 0 auto;
left:0;
right:0;
bottom:0;
background-color:white;
opacity:0.5;
width: 100%;
height: 10%;
}
#copyright
{
position: absolute;
width: 100%;
height:8%;
margin: 0 auto;
left:0;
right:0;
bottom:0;
text-align: center;
}
#music-stop {
position:absolute;
bottom:-15px;
right:5px;
z-index:2;
width:47px;
}